Run of fresh-releases for sparsebitset

11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Devscripts/Uscan/WatchLine.pm line 868.
uscan warn: In debian/watch no matching hrefs for version 1.4.5 in watch line
  https://github.com/brettwooldridge/SparseBitSet/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
Looking for upstream 1.4.5 in upstream branch <RemoteGitBranch('https://github.com/brettwooldridge/SparseBitSet.git/', 'master')>.
No upstream upstream-revision format specified, trying tag:1.4.5
No upstream upstream-revision format specified, trying tag:sparsebitset-1.4.5
No upstream upstream-revision format specified, trying tag:v1.4.5
No upstream upstream-revision format specified, trying tag:v.1.4.5
No upstream upstream-revision format specified, trying tag:release-1.4.5
No upstream upstream-revision format specified, trying tag:1_4_5_release
No upstream upstream-revision format specified, trying tag:1_4_5
No upstream upstream-revision format specified, trying tag:version-1.4.5
No upstream upstream-revision format specified, trying tag:sparsebitset-1_4_5-release
No upstream upstream-revision format specified, trying tag:sparsebitset-v1.4.5
brz: ERROR: Unable to find the needed upstream tarball for package sparsebitset, version 1.4.5.
Full worker log

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=auto deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches to deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☑ change set 686c366a-6321-40ba-971b-82fd9e4ed5ef is ready
  • ☑ no relevant previous merge proposals